Skip to main content
summaryrefslogtreecommitdiffstats
blob: 2261445626ae72091116143da7831b7cdda5cb43 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.diagram.papyrus.tests;singleton:=true
Bundle-Version: 2.5.1.qualifier
Require-Bundle: org.eclipse.core.runtime,
 org.junit,
 org.eclipse.osgi,
 org.eclipse.equinox.registry,
 org.eclipse.ui.ide,
 org.eclipse.jface,
 org.eclipse.emf.ecore.xmi,
 org.eclipse.uml2.uml,
 org.eclipse.uml2.uml.resources,
 org.eclipse.uml2.uml.edit;bundle-version="5.0.0",
 org.eclipse.gmf.runtime.emf.core;bundle-version="1.2.2",
 org.eclipse.gmf.runtime.notation;bundle-version="1.2.0",
 org.eclipse.gmf.runtime.notation.edit;bundle-version="1.7.0",
 org.eclipse.papyrus.infra.core,
 org.eclipse.papyrus.infra.gmfdiag.common,
 org.eclipse.papyrus.uml.tools,
 org.eclipse.compare,
 org.eclipse.emf.compare,
 org.eclipse.emf.compare.edit;bundle-version="4.0.0",
 org.eclipse.emf.compare.rcp,
 org.eclipse.emf.compare.rcp.ui;bundle-version="4.0.0",
 org.eclipse.emf.compare.ide;bundle-version="3.2.0",
 org.eclipse.emf.compare.ide.ui,
 org.eclipse.emf.compare.uml2;bundle-version="2.5.0",
 org.eclipse.emf.compare.uml2.edit;bundle-version="2.5.0",
 org.eclipse.emf.compare.uml2.rcp.ui;bundle-version="2.5.0",
 org.eclipse.emf.compare.diagram,
 org.eclipse.emf.compare.diagram.edit;bundle-version="2.3.0",
 org.eclipse.emf.compare.diagram.ide.ui;bundle-version="3.1.0",
 org.eclipse.emf.compare.diagram.papyrus;bundle-version="1.0.0",
 org.eclipse.emf.compare.diagram.ide.ui.papyrus;bundle-version="2.4.0",
 org.eclipse.emf.compare.tests;bundle-version="2.0.0",
 org.eclipse.emf.compare.rcp.ui.tests,
 org.eclipse.emf.compare.ide.ui.tests;bundle-version="4.0.0",
 org.eclipse.emf.compare.uml2.rcp.ui.tests;bundle-version="2.2.0",
 org.eclipse.emf.compare.uml2.ide.tests
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Vendor: %providerName
Import-Package: com.google.common.base;version="[11.0.0,16.0.0)",
 com.google.common.collect;version="[11.0.0,16.0.0)",
 com.google.common.eventbus;version="[11.0.0,16.0.0)",
 com.google.common.io;version="[11.0.0,16.0.0)",
 org.eclipse.papyrus.infra.core.sashwindows.di,
 org.eclipse.papyrus.infra.core.sashwindows.di.util
Export-Package: org.eclipse.emf.compare.diagram.papyrus.tests

Back to the top